@charset "UTF-8";
/* CSS Document */
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200..900&display=swap");
.scroll_anime {
  opacity: 0;
  position: relative;
  top: 40px;
}

body.modal_open {
  overflow: hidden;
  height: 100vh;
}

/* br ======================================= */
@media screen and (min-width: 1025px) {
  br.sp1024 {
    display: none;
  }
}
@media screen and (max-width: 1024px) {
  br.sp1025 {
    display: none;
  }
}
@media screen and (min-width: 901px) {
  br.sp900 {
    display: none;
  }
}
@media screen and (max-width: 900px) {
  br.sp901 {
    display: none;
  }
}
@media screen and (min-width: 769px) {
  br.sp768 {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  br.sp769 {
    display: none;
  }
}

/*                アニメーション
======================================================= */
@-webkit-keyframes sdl {
  0% {
    -webkit-transform: scale(1, 0);
            transform: scale(1, 0);
    -webkit-transform-origin: 0 0;
            transform-origin: 0 0;
  }
  50% {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
    -webkit-transform-origin: 0 0;
            transform-origin: 0 0;
  }
  50.1% {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
    -webkit-transform-origin: 0 100%;
            transform-origin: 0 100%;
  }
  100% {
    -webkit-transform: scale(1, 0);
            transform: scale(1, 0);
    -webkit-transform-origin: 0 100%;
            transform-origin: 0 100%;
  }
}
@keyframes sdl {
  0% {
    -webkit-transform: scale(1, 0);
            transform: scale(1, 0);
    -webkit-transform-origin: 0 0;
            transform-origin: 0 0;
  }
  50% {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
    -webkit-transform-origin: 0 0;
            transform-origin: 0 0;
  }
  50.1% {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
    -webkit-transform-origin: 0 100%;
            transform-origin: 0 100%;
  }
  100% {
    -webkit-transform: scale(1, 0);
            transform: scale(1, 0);
    -webkit-transform-origin: 0 100%;
            transform-origin: 0 100%;
  }
}
@-webkit-keyframes loop {
  0% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  to {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}
@keyframes loop {
  0% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  to {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}
@-webkit-keyframes loop2 {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-200%);
            transform: translateX(-200%);
  }
}
@keyframes loop2 {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-200%);
            transform: translateX(-200%);
  }
}
/* contents ======================================= */
/**
h1#main {
 visibility: hidden;

  width: 100%;
  height: calc(100vh - 110px);
  ///height: 100vh;
  @media screen and (max-width: 767px) {
    height: calc(100vh - 100px);
  }
  img{
    opacity: 0;
  }
}
**/
footer {
  position: relative;
  z-index: 1;
}

#content_bg {
  position: fixed;
  z-index: -2;
  top: 0;
  top: 80px;
  right: 0;
  left: 0;
  bottom: 0;
  overflow: hidden;
  height: 100vh;
}
@media screen and (max-width: 900px) {
  #content_bg {
    top: 80px;
  }
}
#content_bg video {
  position: absolute;
  z-index: -1;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 141.4364640884vh;
  height: 70.703125vw;
  min-height: 100%;
  min-width: 100%;
}
@media screen and (max-width: 900px) {
  #content_bg video {
    width: 52.6217228464vh;
    height: 190.0355871886vw;
  }
}
@media screen and (max-width: 900px) {
  #content_bg video.pc_view {
    display: none;
  }
}
@media screen and (min-width: 901px) {
  #content_bg video.sp_view {
    display: none;
  }
}
#content_bg img {
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: top;
     object-position: top;
  width: 100%;
  height: 100vh;
  position: relative;
  z-index: -1;
}

@media screen and (max-width: 767px) {
  .contents {
    padding: 0 !important;
  }
}

#contents {
  color: #000;
  max-width: 100%;
  background: none;
  padding: 0 !important;
}
#contents p, #contents li {
  color: #000;
}
#contents img {
  image-rendering: -webkit-optimize-contrast;
  width: 100%;
  height: auto;
}
@media screen and (min-width: 768px) {
  #contents a {
    -webkit-transition: 0.5s;
    transition: 0.5s;
  }
}
#contents sup {
  font-family: "Noto Sans Japanese", serif;
  font-size: 50%;
  position: relative;
  top: -0.8em;
  padding-left: 0.5px;
  padding-right: 2px;
}
#contents .main_width {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 1132px;
  padding: 0 26px;
}
@media screen and (max-width: 900px) {
  #contents .main_width {
    padding: 0 6.933vw;
  }
}
#contents .btn {
  max-width: 216px;
  margin: 0 auto;
}
@media screen and (max-width: 900px) {
  #contents .btn {
    max-width: 57.6vw;
  }
}
#contents .btn > a, #contents .btn > span {
  position: relative;
  background: #000;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0.1em;
  text-align: center;
  display: block;
  border-radius: 100vh;
  padding: 1.2em 1em;
}
@media screen and (max-width: 900px) {
  #contents .btn > a, #contents .btn > span {
    font-size: 3.733vw;
    padding: 3.2vw 1em;
  }
}
#contents .btn > a::after, #contents .btn > span::after {
  /* content: "";
  position: absolute;
  top: 50%;
  right: 16px;
  transform: translateY(-50%) rotate(45deg);
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  width: 6px;
  height: 6px; */
}
#contents .btn > a:hover, #contents .btn > span:hover {
  opacity: 1;
  -webkit-transition: none;
  transition: none;
}
@media screen and (min-width: 901px) {
  #contents .btn > a:hover, #contents .btn > span:hover {
    opacity: 0.7;
    -webkit-transition: 0.5s;
    transition: 0.5s;
  }
}
#contents .btn.cart > a > span, #contents .btn.cart > span > span {
  position: relative;
  padding-left: 50px;
}
@media screen and (max-width: 767px) {
  #contents .btn.cart > a > span, #contents .btn.cart > span > span {
    padding-left: 30px;
  }
}
#contents .btn.cart > a > span::before, #contents .btn.cart > span > span::before {
  content: "";
  position: absolute;
  top: calc(50% - 1px);
  left: 0;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 30px;
  height: 30px;
  background: url(../img/haircare2022/cart.svg) no-repeat center center;
  background-size: 30px 30px;
}
@media screen and (max-width: 767px) {
  #contents .btn.cart > a > span::before, #contents .btn.cart > span > span::before {
    width: 20px;
    height: 20px;
    background: url(../img/haircare2022/cart.svg) no-repeat center center;
    background-size: 20px 20px;
  }
}
#contents .btn.link > a::after, #contents .btn.link > span::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 16px;
  -webkit-transform: translateY(-50%) rotate(45deg);
      -ms-transform: translateY(-50%) rotate(45deg);
          transform: translateY(-50%) rotate(45deg);
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  width: 6px;
  height: 6px;
}
@media screen and (max-width: 900px) {
  #contents .btn.link > a::after, #contents .btn.link > span::after {
    right: 4.267vw;
    border-top: solid 0.533vw #fff;
    border-right: solid 0.533vw #fff;
    width: 1.6vw;
    height: 1.6vw;
  }
}
#contents .btn.link.peach a {
  background: #F389B5;
}
#contents .btn.link.pineapple a {
  background: #81BC34;
}
#contents .btn.blank > a > span, #contents .btn.blank > span > span {
  position: relative;
  padding-right: 1.5em;
}
#contents .btn.blank > a > span::after, #contents .btn.blank > span > span::after {
  content: "";
  background-image: url(../img/sdgs/blank.svg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 14px 14px;
  width: 14px;
  height: 14px;
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}
#contents .intro_area {
  padding: 80px 0;
}
@media screen and (max-width: 900px) {
  #contents .intro_area {
    padding: 40px 0;
    padding: 10.667vw 0;
  }
}
#contents .intro_area p.img {
  max-width: 510px;
  margin: 0 auto;
}
@media screen and (max-width: 900px) {
  #contents .intro_area p.img {
    max-width: 56vw;
  }
}
#contents .intro_area .cont_ttl {
  text-align: center;
  margin-bottom: 2em;
}
#contents .intro_area .cont_ttl p.sub {
  position: relative;
  z-index: 1;
  font-family: "fot-tsukuardgothic-std", sans-serif;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.2;
  color: #fff;
  min-height: 46px;
  max-width: 640px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 0 auto;
}
#contents .intro_area .cont_ttl p.sub + h2.ttl {
  margin-top: 0.5em;
}
@media screen and (max-width: 900px) {
  #contents .intro_area .cont_ttl p.sub {
    font-size: 3.2vw;
    min-height: 11.467vw;
    max-width: 68vw;
  }
}
#contents .intro_area .cont_ttl p.sub::after {
  content: "";
  background-image: url(../img/limited_kinmokusei/subttl_bg_pc.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: -1;
  left: 0;
  top: 0;
}
@media screen and (max-width: 900px) {
  #contents .intro_area .cont_ttl p.sub::after {
    background-image: url(../img/limited_kinmokusei/subttl_bg_sp.png);
  }
}
#contents .intro_area .cont_ttl h2.ttl {
  font-family: "fot-tsukuardgothic-std", sans-serif;
  font-size: 36px;
  font-weight: bold;
}
@media screen and (max-width: 900px) {
  #contents .intro_area .cont_ttl h2.ttl {
    font-size: 4.8vw;
    margin: 0 -0.5em;
  }
}
#contents .product_area > .product > .block > .set {
  overflow: hidden;
  position: relative;
  z-index: 1;
  padding: 64px 0;
}
@media screen and (max-width: 900px) {
  #contents .product_area > .product > .block > .set {
    padding: 10.667vw 0;
  }
}
#contents .product_area > .product > .block > .set::before {
  content: "";
  background-image: url(../img/vitamin_premium/ue-shita_pc.png);
  background-position: center center;
  background-repeat: repeat-x;
  background-size: 1280px 360px;
  position: absolute;
  z-index: -1;
  top: -180px;
  left: 0;
  width: 100%;
  height: 360px;
}
@media screen and (max-width: 900px) {
  #contents .product_area > .product > .block > .set::before {
    background-image: url(../img/vitamin_premium/ue-shita_sp.png);
    background-size: cover;
    width: 100vw;
    height: 96vw;
    top: -48vw;
  }
}
#contents .product_area > .product > .block > .set::after {
  content: "";
  background-image: url(../img/vitamin_premium/ue-shita_pc.png);
  background-position: center center;
  background-repeat: repeat-x;
  background-size: 1280px 360px;
  position: absolute;
  z-index: -1;
  bottom: -180px;
  left: 0;
  width: 100%;
  height: 360px;
}
@media screen and (max-width: 900px) {
  #contents .product_area > .product > .block > .set::after {
    background-image: url(../img/vitamin_premium/ue-shita_sp.png);
    background-size: cover;
    width: 100vw;
    height: 96vw;
    bottom: -48vw;
  }
}
#contents .product_area > .product > .block > .set .main_width > .set_inner {
  background: #888;
  -webkit-backdrop-filter: blur(9px);
          backdrop-filter: blur(9px);
  border-radius: 40px;
}
@media screen and (max-width: 1280px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner {
    border-radius: 3.125vw;
  }
}
#contents .product_area > .product > .block > .set .main_width > .set_inner .set_top {
  position: relative;
  z-index: 3;
  padding: 80px 108px 64px;
}
@media screen and (max-width: 1280px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .set_top {
    padding: 6.25vw 8.438vw 5vw;
  }
}
@media screen and (max-width: 900px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .set_top {
    padding: 8.533vw 6.4vw;
  }
}
#contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .type {
  position: absolute;
  z-index: 5;
  width: 140px;
  height: 140px;
  right: 40px;
  top: -32px;
}
@media screen and (max-width: 1280px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .type {
    width: 10.938vw;
    height: 10.938vw;
    right: 3.125vw;
    top: -2.5vw;
  }
}
@media screen and (max-width: 900px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .type {
    width: 21.333vw;
    height: 21.333vw;
    right: -4.8vw;
    top: -9.6vw;
  }
}
#contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media screen and (max-width: 900px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .info {
    display: block;
  }
}
#contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .info .img {
  width: 400px;
}
@media screen and (max-width: 1280px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .info .img {
    width: 400px;
    width: 31.25vw;
  }
}
@media screen and (max-width: 900px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .info .img {
    width: auto;
  }
}
#contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .info .img .img_wrap {
  margin-bottom: 30px;
}
@media screen and (max-width: 1280px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .info .img .img_wrap {
    margin-bottom: 2.344vw;
  }
}
#contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .info .img h2.ttl {
  font-size: 14px;
  color: #000;
  font-weight: bold;
  text-align: center;
  line-height: 1.4;
}
@media screen and (max-width: 1280px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .info .img h2.ttl {
    font-size: 1.094vw;
  }
}
@media screen and (max-width: 900px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .info .img h2.ttl {
    font-size: 3.467vw;
  }
}
#contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .info .img .price {
  font-size: 14px;
  color: #000;
  font-weight: bold;
  text-align: center;
  line-height: 1.4;
}
@media screen and (max-width: 1280px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .info .img .price {
    font-size: 1.094vw;
  }
}
@media screen and (max-width: 900px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .info .img .price {
    font-size: 3.467vw;
  }
}
#contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .info .img .btn {
  margin-top: 20px;
}
@media screen and (max-width: 900px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .info .img .btn {
    margin-top: 5.333vw;
  }
}
#contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .info .txt {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 0px;
          flex: 1 1 0;
  padding-left: 64px;
}
@media screen and (max-width: 1280px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .info .txt {
    padding-left: 5vw;
  }
}
@media screen and (max-width: 900px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .info .txt {
    padding-left: 0;
    margin-top: 40px;
    margin-top: 10.667vw;
  }
}
#contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .info .txt p.catch {
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  line-height: 1.4;
  color: #000;
  margin-bottom: 22px;
}
@media screen and (max-width: 1280px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .info .txt p.catch {
    font-size: 2.344vw;
    margin-bottom: 1.719vw;
  }
}
@media screen and (max-width: 900px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .info .txt p.catch {
    font-size: 4.8vw;
    margin-bottom: 5.333vw;
  }
}
#contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .info .txt p.catch span.color {
  color: #888;
}
#contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .info .txt .oldandnew_list .box {
  position: relative;
  z-index: 1;
  padding: 28px 40px;
}
#contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .info .txt .oldandnew_list .box + .box::before {
  content: "";
  width: 24px;
  height: 24px;
  background: url(../img/vitamin_premium/plus.svg) no-repeat center center;
  background-size: 24px 24px;
  position: absolute;
  top: -12px;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media screen and (max-width: 1280px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .info .txt .oldandnew_list .box + .box::before {
    width: 1.875vw;
    height: 1.875vw;
    background-size: 1.875vw 1.875vw;
    top: -0.937vw;
  }
}
@media screen and (max-width: 900px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .info .txt .oldandnew_list .box + .box::before {
    width: 5.333vw;
    height: 5.333vw;
    background-size: 5.333vw 5.333vw;
    top: -2.667vw;
  }
}
@media screen and (max-width: 1280px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .info .txt .oldandnew_list .box {
    padding: 2.188vw 3.125vw;
  }
}
@media screen and (max-width: 900px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .info .txt .oldandnew_list .box {
    padding: 18px 24px 24px;
    padding: 4.8vw 6.4vw 6.4vw;
  }
}
#contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .info .txt .oldandnew_list .box:first-child {
  border-radius: 20px 20px 0px 0px;
}
@media screen and (max-width: 1280px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .info .txt .oldandnew_list .box:first-child {
    border-radius: 1.563vw 1.563vw 0px 0px;
  }
}
#contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .info .txt .oldandnew_list .box:last-child {
  border-radius: 0px 0px 20px 20px;
}
@media screen and (max-width: 1280px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .info .txt .oldandnew_list .box:last-child {
    border-radius: 0px 0px 1.563vw 1.563vw;
  }
}
#contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .info .txt .oldandnew_list .box dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 900px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .info .txt .oldandnew_list .box dl {
    display: block;
  }
}
#contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .info .txt .oldandnew_list .box dl dt, #contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .info .txt .oldandnew_list .box dl dd {
  color: #fff;
}
#contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .info .txt .oldandnew_list .box dl dt {
  width: auto;
  font-size: 28px;
  font-weight: bold;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 1280px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .info .txt .oldandnew_list .box dl dt {
    font-size: 2.188vw;
  }
}
@media screen and (max-width: 900px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .info .txt .oldandnew_list .box dl dt {
    font-size: 5.333vw;
    text-align: center;
    border-bottom: 1px #fff solid;
    padding-bottom: 3.2vw;
    margin-bottom: 3.733vw;
  }
}
#contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .info .txt .oldandnew_list .box dl dt span {
  font-size: 16px;
}
@media screen and (max-width: 1280px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .info .txt .oldandnew_list .box dl dt span {
    font-size: 1.25vw;
  }
}
@media screen and (max-width: 900px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .info .txt .oldandnew_list .box dl dt span {
    font-size: 3.2vw;
  }
}
#contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .info .txt .oldandnew_list .box dl dd {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 0px;
          flex: 1 1 0;
  border-left: 1px #fff solid;
  padding-left: 20px;
  margin-left: 20px;
}
@media screen and (max-width: 1280px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .info .txt .oldandnew_list .box dl dd {
    padding-left: 1.563vw;
    margin-left: 1.563vw;
  }
}
@media screen and (max-width: 900px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .info .txt .oldandnew_list .box dl dd {
    border-left: none;
    padding-left: 0;
    margin-left: 0;
  }
}
#contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .info .txt .oldandnew_list .box dl dd ul li {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.4;
  color: #fff;
  padding-left: 1em;
  text-indent: -1em;
}
#contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .info .txt .oldandnew_list .box dl dd ul li + li {
  margin-top: 0.35em;
}
@media screen and (max-width: 1280px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .info .txt .oldandnew_list .box dl dd ul li {
    font-size: 1.25vw;
  }
}
@media screen and (max-width: 900px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .info .txt .oldandnew_list .box dl dd ul li {
    font-size: 3.2vw;
    padding-left: 1.3em;
    text-indent: -1.3em;
  }
}
#contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .info .txt .oldandnew_list .box dl dd ul li:before {
  background-color: #888;
  content: "";
  display: inline-block;
  position: relative;
  top: -2px;
  border-radius: 100%;
  height: 8px;
  width: 8px;
  margin: 0 4px;
}
@media screen and (max-width: 1280px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .info .txt .oldandnew_list .box dl dd ul li:before {
    top: -0.156vw;
    height: 0.625vw;
    width: 0.625vw;
    margin: 0 0.313vw;
  }
}
@media screen and (max-width: 900px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .info .txt .oldandnew_list .box dl dd ul li:before {
    top: 0;
    height: 2.133vw;
    width: 2.133vw;
    margin: 0 1.067vw;
  }
}
#contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .info .txt .oldandnew_list .box .new {
  border: 1px solid #000;
  border-radius: 100%;
  width: 72px;
  height: 72px;
  position: absolute;
  z-index: 1;
  left: -44px;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media screen and (max-width: 1280px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .info .txt .oldandnew_list .box .new {
    width: 5.625vw;
    height: 5.625vw;
    left: -3.438vw;
  }
}
@media screen and (max-width: 900px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .info .txt .oldandnew_list .box .new {
    width: 12.8vw;
    height: 12.8vw;
    left: -9.067vw;
  }
}
#contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .info .txt .oldandnew_list .box.black {
  background: #000;
}
#contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .info .txt .oldandnew_list .box.spot {
  background: #888;
}
#contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .info .txt .oldandnew_list .box.spot dl dd ul li::before {
  background-color: #fff;
}
#contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .info .txt p.note {
  font-size: 12px;
  text-align: right;
  margin-top: 14px;
}
@media screen and (max-width: 1280px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .info .txt p.note {
    font-size: 0.938vw;
    margin-top: 1.094vw;
  }
}
@media screen and (max-width: 900px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .set_top .info .txt p.note {
    font-size: 2.667vw;
    margin-top: 4.267vw;
  }
}
#contents .product_area > .product > .block > .set .main_width > .set_inner .set_bottom {
  padding: 0 108px 108px;
}
@media screen and (max-width: 1280px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .set_bottom {
    padding: 0 8.438vw 8.438vw;
  }
}
@media screen and (max-width: 900px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .set_bottom {
    padding: 0 6.4vw 8.533vw;
  }
}
#contents .product_area > .product > .block > .set .main_width > .set_inner .set_bottom p.note {
  font-size: 12px;
  margin-top: 64px;
}
@media screen and (max-width: 900px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .set_bottom p.note {
    font-size: 2.933vw;
    margin-top: 10.667vw;
  }
}
#contents .product_area > .product > .block > .set .main_width > .set_inner .propolis {
  background: #000000;
  border-radius: 20px;
  padding: 10px 10px 10px 82px;
}
#contents .product_area > .product > .block > .set .main_width > .set_inner .propolis + .component_list {
  margin-top: 24px;
}
@media screen and (max-width: 900px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .propolis + .component_list {
    margin-top: 4.267vw;
  }
}
@media screen and (max-width: 1280px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .propolis {
    border-radius: 1.563vw;
    padding: 0.781vw 0.781vw 0.781vw 6.406vw;
  }
}
@media screen and (max-width: 900px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .propolis {
    border-radius: 5.333vw;
    padding: 6.933vw;
  }
}
#contents .product_area > .product > .block > .set .main_width > .set_inner .propolis .box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#contents .product_area > .product > .block > .set .main_width > .set_inner .propolis .box .new {
  width: 96px;
}
@media screen and (max-width: 1280px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .propolis .box .new {
    width: 7.5vw;
  }
}
@media screen and (max-width: 900px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .propolis .box .new {
    width: 17.067vw;
  }
}
#contents .product_area > .product > .block > .set .main_width > .set_inner .propolis .box .txt {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 0px;
          flex: 1 1 0;
  padding-left: 16px;
}
@media screen and (max-width: 1280px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .propolis .box .txt {
    padding-left: 1.25vw;
  }
}
@media screen and (max-width: 900px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .propolis .box .txt {
    padding-left: 4.267vw;
  }
}
#contents .product_area > .product > .block > .set .main_width > .set_inner .propolis .box .txt p.catch {
  font-size: 16px;
  font-weight: 400;
  line-height: 1;
  color: #fff;
  letter-spacing: 0.01em;
}
@media screen and (max-width: 1280px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .propolis .box .txt p.catch {
    font-size: 1.25vw;
  }
}
@media screen and (max-width: 900px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .propolis .box .txt p.catch {
    font-size: 2.667vw;
  }
}
#contents .product_area > .product > .block > .set .main_width > .set_inner .propolis .box .txt p.catch span.notoserif {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: "Noto Serif JP", serif;
  font-size: 26px;
  font-weight: bold;
  line-height: 1;
  padding-right: 0.3em;
}
@media screen and (max-width: 1280px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .propolis .box .txt p.catch span.notoserif {
    font-size: 2.031vw;
  }
}
@media screen and (max-width: 900px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .propolis .box .txt p.catch span.notoserif {
    font-size: 4.8vw;
  }
}
#contents .product_area > .product > .block > .set .main_width > .set_inner .propolis .box .txt p.catch span.emphasis {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: "Noto Serif JP", serif;
  background: #888;
  font-size: 28px;
  font-weight: bold;
  padding: 4px 8px 8px;
  margin: 0 0.3em;
}
@media screen and (max-width: 1280px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .propolis .box .txt p.catch span.emphasis {
    font-size: 2.188vw;
    padding: 0.313vw 0.625vw 0.625vw;
  }
}
@media screen and (max-width: 900px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .propolis .box .txt p.catch span.emphasis {
    font-size: 5.333vw;
    padding: 1.6vw 2.133vw 1.6vw;
    margin: 0.4em 0;
  }
}
#contents .product_area > .product > .block > .set .main_width > .set_inner .component_list {
  background: #FFFFFF;
  border: 2px solid rgba(0, 185, 239, 0.15);
  border-radius: 20px;
  padding: 32px;
}
@media screen and (max-width: 1280px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .component_list {
    border-radius: 1.563vw;
    padding: 2.5vw;
  }
}
@media screen and (max-width: 900px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .component_list {
    border-radius: 5.333vw;
    padding: 6.4vw;
  }
}
#contents .product_area > .product > .block > .set .main_width > .set_inner .component_list .box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 -32px;
}
@media screen and (max-width: 1280px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .component_list .box {
    margin: 0 -2.5vw;
  }
}
@media screen and (max-width: 900px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .component_list .box {
    display: block;
    margin: 0;
  }
}
#contents .product_area > .product > .block > .set .main_width > .set_inner .component_list .box dl {
  width: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 32px;
}
#contents .product_area > .product > .block > .set .main_width > .set_inner .component_list .box dl + dl {
  border-left: 2px solid rgba(0, 185, 239, 0.15);
}
@media screen and (max-width: 900px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .component_list .box dl + dl {
    border-left: none;
    margin-top: 4.267vw;
  }
}
@media screen and (max-width: 1280px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .component_list .box dl {
    padding: 0 2.5vw;
  }
}
@media screen and (max-width: 900px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .component_list .box dl {
    width: auto;
    display: block;
    padding: 0;
  }
}
#contents .product_area > .product > .block > .set .main_width > .set_inner .component_list .box dl dt {
  font-size: 18px;
  color: #fff;
  line-height: 1.4;
}
@media screen and (max-width: 1280px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .component_list .box dl dt {
    font-size: 1.406vw;
  }
}
@media screen and (max-width: 900px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .component_list .box dl dt {
    font-size: 3.733vw;
    margin-bottom: 4.267vw;
  }
}
#contents .product_area > .product > .block > .set .main_width > .set_inner .component_list .box dl dt span {
  display: inline-block;
  background: #00B9EF;
  border-radius: 100vh;
  padding: 10px 20px;
}
@media screen and (max-width: 1280px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .component_list .box dl dt span {
    padding: 0.781vw 1.563vw;
  }
}
@media screen and (max-width: 900px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .component_list .box dl dt span {
    display: block;
    text-align: center;
    padding: 1.333vw 5.333vw;
  }
}
#contents .product_area > .product > .block > .set .main_width > .set_inner .component_list .box dl dd {
  padding-left: 16px;
}
@media screen and (max-width: 1280px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .component_list .box dl dd {
    padding-left: 1.25vw;
  }
}
@media screen and (max-width: 900px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .component_list .box dl dd {
    padding-left: 0;
  }
}
#contents .product_area > .product > .block > .set .main_width > .set_inner .component_list .box dl dd ul li {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.4;
  padding-left: 1em;
  text-indent: -1em;
}
#contents .product_area > .product > .block > .set .main_width > .set_inner .component_list .box dl dd ul li + li {
  margin-top: 0.5em;
}
@media screen and (max-width: 1280px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .component_list .box dl dd ul li {
    font-size: 1.25vw;
  }
}
@media screen and (max-width: 900px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .component_list .box dl dd ul li {
    font-size: 3.2vw;
    padding-left: 1.3em;
    text-indent: -1.3em;
  }
}
#contents .product_area > .product > .block > .set .main_width > .set_inner .component_list .box dl dd ul li:before {
  background-color: #00B9EF;
  content: "";
  display: inline-block;
  position: relative;
  top: -2px;
  border-radius: 100%;
  height: 8px;
  width: 8px;
  margin: 0 4px;
}
@media screen and (max-width: 1280px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .component_list .box dl dd ul li:before {
    top: -0.156vw;
    height: 0.625vw;
    width: 0.625vw;
    margin: 0 0.313vw;
  }
}
@media screen and (max-width: 900px) {
  #contents .product_area > .product > .block > .set .main_width > .set_inner .component_list .box dl dd ul li:before {
    top: 0;
    height: 2.133vw;
    width: 2.133vw;
    margin: 0 1.067vw;
  }
}
#contents .product_area > .product > .block > .set.morning {
  background-image: url(../img/vitamin_premium/morning_bg_pc.png);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
}
#contents .product_area > .product > .block > .set.morning::before {
  content: none;
}
@media screen and (max-width: 900px) {
  #contents .product_area > .product > .block > .set.morning {
    background-image: url(../img/vitamin_premium/morning_bg_sp.png);
  }
}
#contents .product_area > .product > .block > .set.morning .set_inner {
  background: rgba(255, 255, 255, 0.85);
  -webkit-box-shadow: 0px 0px 40px rgba(237, 108, 0, 0.2);
          box-shadow: 0px 0px 40px rgba(237, 108, 0, 0.2);
}
@media screen and (max-width: 900px) {
  #contents .product_area > .product > .block > .set.morning .set_inner {
    -webkit-box-shadow: 0px 0px 10.667vw rgba(237, 108, 0, 0.2);
            box-shadow: 0px 0px 10.667vw rgba(237, 108, 0, 0.2);
  }
}
#contents .product_area > .product > .block > .set.morning .set_inner .set_top .info .img .btn a {
  background: #ED6C00;
}
#contents .product_area > .product > .block > .set.morning .set_inner .set_top .info .txt p.catch span.color {
  color: #ED6C00;
}
#contents .product_area > .product > .block > .set.morning .set_inner .set_top .info .txt .oldandnew_list .box .new {
  border: 1px solid rgba(237, 108, 0, 0.2);
}
#contents .product_area > .product > .block > .set.morning .set_inner .set_top .info .txt .oldandnew_list .box.black dl dd ul li::before {
  background-color: #ED6C00;
}
#contents .product_area > .product > .block > .set.morning .set_inner .set_top .info .txt .oldandnew_list .box.spot {
  background: #ED6C00;
}
#contents .product_area > .product > .block > .set.morning .set_inner .propolis .box .txt p.catch span.emphasis {
  background: #ED6C00;
}
#contents .product_area > .product > .block > .set.night {
  background-image: url(../img/vitamin_premium/night_bg_pc.png);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media screen and (max-width: 900px) {
  #contents .product_area > .product > .block > .set.night {
    background-image: url(../img/vitamin_premium/night_bg_sp.png);
  }
}
#contents .product_area > .product > .block > .set.night .set_inner {
  background: rgba(255, 255, 255, 0.85);
  -webkit-box-shadow: 0px 0px 40px rgba(224, 53, 99, 0.2);
          box-shadow: 0px 0px 40px rgba(224, 53, 99, 0.2);
}
@media screen and (max-width: 900px) {
  #contents .product_area > .product > .block > .set.night .set_inner {
    -webkit-box-shadow: 0px 0px 10.667vw rgba(224, 53, 99, 0.2);
            box-shadow: 0px 0px 10.667vw rgba(224, 53, 99, 0.2);
  }
}
#contents .product_area > .product > .block > .set.night .set_inner .set_top .info .img .btn a {
  background: #E03563;
}
#contents .product_area > .product > .block > .set.night .set_inner .set_top .info .txt p.catch span.color {
  color: #E03563;
}
#contents .product_area > .product > .block > .set.night .set_inner .set_top .info .txt .oldandnew_list .box .new {
  border: 1px solid rgba(224, 53, 99, 0.2);
}
#contents .product_area > .product > .block > .set.night .set_inner .set_top .info .txt .oldandnew_list .box.black dl dd ul li::before {
  background-color: #E03563;
}
#contents .product_area > .product > .block > .set.night .set_inner .set_top .info .txt .oldandnew_list .box.spot {
  background: #E03563;
}
#contents .product_area > .product > .block > .set.night .set_inner .propolis .box .txt p.catch span.emphasis {
  background: #E03563;
}
#contents .product_area > .product > .block > .set.common {
  background-image: url(../img/vitamin_premium/common_bg_pc.png);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
}
#contents .product_area > .product > .block > .set.common::after {
  content: none;
}
@media screen and (max-width: 900px) {
  #contents .product_area > .product > .block > .set.common {
    background-image: url(../img/vitamin_premium/common_bg_sp.png);
  }
}
#contents .product_area > .product > .block > .set.common .main_width {
  max-width: 1030px;
}
#contents .product_area > .product > .block > .set.common .set_inner {
  background: #FFFFFF;
  border: 2px solid rgba(0, 185, 239, 0.15);
  -webkit-box-shadow: none;
          box-shadow: none;
  padding: 56px 56px 28px;
}
@media screen and (max-width: 1280px) {
  #contents .product_area > .product > .block > .set.common .set_inner {
    padding: 4.375vw 4.375vw 2.188vw;
  }
}
@media screen and (max-width: 900px) {
  #contents .product_area > .product > .block > .set.common .set_inner {
    padding: 8.533vw 9.067vw 6.4vw;
  }
}
#contents .product_area > .product > .block > .set.common .set_inner p.note {
  font-size: 12px;
  text-align: right;
  margin-top: 30px;
}
@media screen and (max-width: 1280px) {
  #contents .product_area > .product > .block > .set.common .set_inner p.note {
    font-size: 0.938vw;
    margin-top: 2.344vw;
  }
}
@media screen and (max-width: 900px) {
  #contents .product_area > .product > .block > .set.common .set_inner p.note {
    font-size: 2.667vw;
    margin-top: 5.867vw;
  }
}
#contents .bg_white_area {
  background: #ffffff;
  padding-top: 62px;
}
@media screen and (max-width: 900px) {
  #contents .bg_white_area {
    padding-top: 10.667vw;
  }
}
#contents .bg_white_area .text_info {
  width: 603px;
  margin: 0 auto 72px;
}
@media screen and (max-width: 1280px) {
  #contents .bg_white_area .text_info {
    width: 47.1094vw;
    margin: 0 auto 5.625vw;
  }
}
@media screen and (max-width: 767px) {
  #contents .bg_white_area .text_info {
    width: 87.5vw;
    margin: 0 auto 13.75vw;
  }
}
#contents .bg_white_area > .links {
  width: 1100px;
  margin: 0 auto;
  padding-bottom: 30px;
}
@media screen and (max-width: 1280px) {
  #contents .bg_white_area > .links {
    width: 85.9375vw;
    margin: 0 auto;
    padding-bottom: 2.3438vw;
  }
}
@media screen and (max-width: 767px) {
  #contents .bg_white_area > .links {
    width: 100%;
    margin: 0 auto;
    padding-bottom: 30px;
  }
}
#contents .bg_white_area > .links .list .ttl {
  padding-bottom: 30px;
}
@media screen and (max-width: 1280px) {
  #contents .bg_white_area > .links .list .ttl {
    padding-bottom: 2.3438vw;
  }
}
@media screen and (max-width: 767px) {
  #contents .bg_white_area > .links .list .ttl {
    padding-bottom: 0;
  }
}
#contents .bg_white_area > .links .list ul {
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  #contents .bg_white_area > .links .list ul {
    padding: 0 4.69vw;
  }
}
#contents .bg_white_area > .links .list ul li {
  float: left;
  width: 252px;
  margin: 0 23px 50px 0;
}
@media screen and (max-width: 1280px) {
  #contents .bg_white_area > .links .list ul li {
    width: 19.6875vw;
    margin: 0 1.7969vw 3.9062vw 0;
  }
}
@media screen and (max-width: 767px) {
  #contents .bg_white_area > .links .list ul li {
    width: 42.75vw;
    margin: 0 0 7.81vw 0;
  }
}
#contents .bg_white_area > .links .list ul li:nth-of-type(4) {
  margin-right: 0;
}
#contents .bg_white_area > .links .list ul li:nth-of-type(4n+1) {
  clear: both;
}
@media screen and (max-width: 767px) {
  #contents .bg_white_area > .links .list ul li:nth-of-type(2n) {
    float: right;
  }
}
@media screen and (max-width: 767px) {
  #contents .bg_white_area > .links .list ul li:nth-of-type(2n+1) {
    clear: both;
  }
}
#contents .bg_white_area > .links .list ul li .text {
  font-size: 16px;
  font-weight: bold;
  color: #000b41;
}
@media screen and (max-width: 1280px) {
  #contents .bg_white_area > .links .list ul li .text {
    font-size: 1.25vw;
    font-weight: bold;
    color: #000b41;
  }
}
@media screen and (max-width: 767px) {
  #contents .bg_white_area > .links .list ul li .text {
    font-size: 13px;
    font-weight: bold;
    color: #000b41;
  }
}
#contents .bg_white_area > .links .list ul li .text span {
  font-size: 14px;
  display: block;
  margin-bottom: 0.5em;
}
@media screen and (max-width: 1280px) {
  #contents .bg_white_area > .links .list ul li .text span {
    font-size: 1.0938vw;
    display: block;
    margin-bottom: 0.5em;
  }
}
@media screen and (max-width: 767px) {
  #contents .bg_white_area > .links .list ul li .text span {
    font-size: 9px;
    display: block;
    margin-bottom: 0.5em;
  }
}
#contents .bg_white_area > .links .howto {
  margin: 0 0 22px 140px;
  position: relative;
}
@media screen and (max-width: 1280px) {
  #contents .bg_white_area > .links .howto {
    margin: 0 0 1.7188vw 10.9375vw;
    position: relative;
  }
}
@media screen and (max-width: 767px) {
  #contents .bg_white_area > .links .howto {
    margin: 0 4.69% 10px;
  }
}
#contents .bg_white_area > .links .howto a {
  position: absolute;
  top: 174px;
  left: 418px;
}
@media screen and (max-width: 1280px) {
  #contents .bg_white_area > .links .howto a {
    position: absolute;
    top: 13.5937vw;
    left: 32.6562vw;
  }
}
@media screen and (max-width: 767px) {
  #contents .bg_white_area > .links .howto a {
    position: absolute;
    top: 68.29%;
    left: 5.17%;
    width: 89.66%;
  }
}
#contents .bg_white_area > .links .white {
  margin: 0 0 82px 60px;
  position: relative;
}
@media screen and (max-width: 1280px) {
  #contents .bg_white_area > .links .white {
    margin: 0 0 6.4062vw 4.6875vw;
    position: relative;
  }
}
@media screen and (max-width: 767px) {
  #contents .bg_white_area > .links .white {
    margin: 0 4.69% 30px;
  }
}
#contents .bg_white_area > .links .white a:nth-of-type(1) {
  position: absolute;
  top: 202px;
  left: 401px;
}
@media screen and (max-width: 1280px) {
  #contents .bg_white_area > .links .white a:nth-of-type(1) {
    position: absolute;
    top: 15.7812vw;
    left: 31.3281vw;
  }
}
@media screen and (max-width: 767px) {
  #contents .bg_white_area > .links .white a:nth-of-type(1) {
    position: absolute;
    top: 53.42%;
    left: 5.17%;
    width: 89.66%;
  }
}
#contents .bg_white_area > .links .white a:nth-of-type(2) {
  position: absolute;
  top: 202px;
  left: 611px;
}
@media screen and (max-width: 1280px) {
  #contents .bg_white_area > .links .white a:nth-of-type(2) {
    position: absolute;
    top: 15.7812vw;
    left: 47.7344vw;
  }
}
@media screen and (max-width: 767px) {
  #contents .bg_white_area > .links .white a:nth-of-type(2) {
    position: absolute;
    top: 73.73%;
    left: 5.17%;
    width: 89.66%;
  }
}
#contents .bg_white_area .bnrarea {
  padding: 50px 0 68px;
  border-top: 1px solid #f5f9fa;
}
@media screen and (max-width: 1280px) {
  #contents .bg_white_area .bnrarea {
    padding: 3.9062vw 0 5.3125vw;
  }
}
@media screen and (max-width: 767px) {
  #contents .bg_white_area .bnrarea {
    background: #ffffff;
    padding: 5.94% 4.69% 8.13%;
    border-top: none;
  }
}
#contents .bg_white_area .bnrarea ul {
  width: 1100px;
  margin: 0 auto 40px;
  overflow: hidden;
}
@media screen and (max-width: 1280px) {
  #contents .bg_white_area .bnrarea ul {
    width: 85.9375vw;
    margin: 0 auto 3.125vw;
  }
}
@media screen and (max-width: 767px) {
  #contents .bg_white_area .bnrarea ul {
    width: 100%;
    margin: 0 auto 25px;
  }
}
#contents .bg_white_area .bnrarea ul li {
  margin-left: 10px;
  float: left;
  width: 360px;
}
@media screen and (max-width: 1280px) {
  #contents .bg_white_area .bnrarea ul li {
    margin-left: 0.7812vw;
    width: 28.125vw;
  }
}
@media screen and (max-width: 767px) {
  #contents .bg_white_area .bnrarea ul li {
    margin-left: 0;
    float: none;
    width: 100%;
    margin-top: 10px;
  }
}
#contents .bg_white_area .bnrarea ul li:first-child {
  margin-left: 0;
}
@media screen and (max-width: 767px) {
  #contents .bg_white_area .bnrarea ul li:first-child {
    margin-top: 0;
  }
}
#contents .bg_white_area .bnrarea p {
  text-align: center;
}
@media screen and (max-width: 767px) {
  #contents .bg_white_area .bnrarea p {
    text-align: center;
    width: 62.34%;
    margin: 0 auto;
  }
}
#contents .bg_white_area .bnrarea p img {
  width: auto;
}